h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
.gh-nav {
  margin-bottom: 0;
  border-bottom: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  height: 64px;
}
.gh-nav .container-fluid {
  padding-left: 40px;
  padding-right: 40px;
}
.gh-nav .navbar-toggle {
  padding: 16px 10px;
}
.gh-nav .navbar-nav {
  padding-left: 40px;
}
.gh-nav .navbar-nav li {
  margin: 0 20px;
}
.gh-nav a {
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.gh-nav a.gh-active-link,
.gh-nav a:hover,
.gh-nav a:active,
.gh-nav a:focus {
  color: #39bfbd !important;
  background-color: initial !important;
}
.gh-nav a.gh-active-link::after,
.gh-nav a:hover::after,
.gh-nav a:active::after,
.gh-nav a:focus::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  background-color: #39bfbd;
}
.gh-nav .navbar-brand:hover::after,
.gh-nav .navbar-brand:active::after,
.gh-nav .navbar-brand:focus::after {
  height: 0;
}
.gh-nav .gh-logo {
  height: 36px;
}
.gh-nav .icon-bar {
  background: #fff;
}
.gh-nav.gh-suspend {
  background-color: rgba(0, 0, 0, 0.75);
}
@media (min-width: 768px) {
  .gh-nav .navbar-nav > li > a {
    padding-top: 22px;
    padding-bottom: 22px;
  }
}
.gh-index-slide .gh-slide-content {
  display: inline-block;
}
.gh-slide {
  padding: 120px 0 100px;
  background: no-repeat center center;
}
.gh-slide-content {
  max-width: 60%;
  position: relative;
}
.gh-slide-content h1 {
  font-size: 36px;
  color: #fff;
}
.gh-qrcode {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 80px;
  height: 80px;
}
.gh-qrcode img {
  height: 100%;
  width: 100%;
}
.gh-slide-box {
  margin-top: 36px;
}
.gh-slide-box h4 {
  font-size: 14px;
  margin-bottom: 14px;
  color: #fff;
  letter-spacing: 0.88px;
}
.gh-slide-box p {
  font-size: 13px;
  color: #a8b4bf;
  margin: 6px 0 0;
  letter-spacing: 1px;
}
.gh-trait-list {
  margin-top: 76px;
}
.gh-trait-list .col-md-4 {
  height: 100%;
}
.gh-trait-item {
  margin: 0 6px 20px;
  border-radius: 2px;
  -webkit-box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.06);
          box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.06);
  text-align: center;
  padding: 0 0 24px;
  height: 100%;
}
.gh-trait-item img {
  width: 100%;
  display: block;
}
.gh-trait-item h3 {
  font-size: 20px;
  color: #0B1013;
  margin: 36px 0 14px;
  padding: 0 24px;
}
.gh-trait-item p {
  font-size: 14px;
  color: #707D8A;
  margin: 6px 0 0;
  padding: 0 24px;
}
.gh-article-list {
  margin-top: 36px;
}
.gh-article-list h3 {
  font-size: 24px;
  color: #0b1013;
  margin-bottom: 24px;
}
.gh-article-list .gh-load-more {
  margin-top: 40px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  background-color: #fff;
  display: block;
  line-height: 40px;
  color: #39bfbd;
  font-size: 14px;
  text-align: center;
  border-radius: 4px;
}
.gh-article-list .gh-load-more:hover,
.gh-article-list .gh-load-more:active {
  color: #fff;
  background-color: #39bfbd;
  border: 1px solid rgba(155, 117, 117, 0.06);
  text-decoration: none;
}
.gh-article-item {
  cursor: pointer;
  min-height: 160px;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #fff;
  border-bottom-color: rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  overflow: hidden;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.gh-article-item:hover,
.gh-article-item:active {
  border: 1px solid #39bfbd;
  text-decoration: none;
}
.gh-article-item:hover h4,
.gh-article-item:active h4 {
  color: #39bfbd;
}
.gh-article-cover {
  height: 96px;
  width: 200px;
  border-radius: 2px;
  text-align: center;
  overflow: hidden;
}
.gh-article-cover img {
  height: 100%;
  background-color: #ccc;
}
.gh-article-info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: 20px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
}
.gh-article-info h4 {
  font-size: 18px;
  color: #0B1013;
  margin: 0 0 10px;
}
.gh-article-info p {
  font-size: 14px;
  color: #707d8a;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  min-height: 40px;
}
.gh-article-i-footer {
  font-size: 12px;
  color: #a8b4bf;
}
.gh-article-i-footer span {
  margin-right: 14px;
}
.gh-footer {
  margin-top: 120px;
  padding-top: 32px;
  padding-bottom: 24px;
  margin-top: 100px;
  color: #99979c;
  background-color: #0b1013;
}
.gh-footer a {
  color: #99979c;
}
.gh-footer a:hover,
.gh-footer a:active {
  color: #39bfbd;
}
.gh-footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin-bottom: 30px;
}
.gh-footer-content h4 {
  font-size: 18px;
  color: #ffffff;
  margin: 0 0 24px;
}
.gh-footer-links {
  padding-left: 0;
  margin-bottom: 20px;
}
.gh-footer-links ul {
  margin: 0;
  padding: 0;
}
.gh-footer-links li {
  display: inline-block;
  margin-right: 10px;
}
.gh-footer-links li:last-child {
  margin-right: 0;
}
.gh-footer-links a {
  font-size: 14px;
  color: #a8b4bf;
}
.gh-footer-contact a {
  font-size: 18px;
  color: #a8b4bf;
  line-height: 26px;
}
.gh-footer-spot {
  font-size: 14px;
  color: #a8b4bf;
}
.gh-footer-spot span {
  margin-right: 14px;
}
@media (max-width: 768px) {
  .gh-nav .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .gh-nav .nav a {
    text-align: center;
  }
  .gh-nav .navbar-nav {
    padding-left: 0;
  }
  .gh-nav .navbar-nav > li > a {
    padding-top: 22px;
    padding-bottom: 22px;
  }
  .gh-nav .navbar-nav li {
    margin: 0;
  }
  .gh-nav .navbar-collapse {
    background-color: rgba(0, 0, 0, 0.75);
  }
  .gh-slide {
    padding-top: 50px;
    padding-bottom: 60px;
    background-position: 60% center;
  }
  .gh-article-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
  .gh-article-item .gh-article-cover {
    width: 100%;
    height: auto;
    max-height: 140px;
  }
  .gh-article-item .gh-article-cover img {
    width: 100%;
    height: auto;
  }
  .gh-article-item .gh-article-info {
    margin-left: 0;
    margin-top: 10px;
  }
  .gh-index-slide {
    padding-top: 14px;
    padding-bottom: 46px;
  }
  .gh-index-slide .gh-slide-content {
    padding-top: 50px;
  }
  .gh-slide-content {
    max-width: 100%;
    padding: 0 5px;
  }
  .gh-slide-content h1 {
    font-size: 28px;
  }
  .gh-qrcode {
    position: relative;
    margin: 20px auto 0;
    width: 80px;
    height: 80px;
  }
  .gh-slide-box {
    margin-top: 24px;
  }
  .gh-slide-box h4 {
    font-size: 14px;
    margin: 2px 0 10px;
  }
  .gh-slide-box p {
    font-size: 12px;
    margin-top: 4px;
  }
  .gh-article-list h3 {
    padding: 0 5px;
  }
  .gh-footer-content > div {
    width: 100%;
    text-align: center;
  }
  .gh-footer-contact {
    margin-top: 20px;
  }
  .gh-footer-contact h4 {
    margin-bottom: 18px;
  }
  .gh-footer-spot {
    text-align: center;
  }
  .gh-footer-spot span {
    display: block;
  }
}
.gh-about-nav a {
  color: #394551;
}
.gh-suspend.gh-about-nav a {
  color: #fff;
}
.gh-about-slide {
  padding: 30px 0 20px;
  background-position: center top;
}
.gh-about-slide .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.gh-about-slide .gh-slide-content {
  margin-top: 120px;
  max-width: 54%;
}
.gh-about-slide .gh-slide-content h1 {
  font-size: 40px;
  letter-spacing: 4.55px;
  color: #1B2727;
}
.gh-about-slide .gh-slide-content h1 img {
  height: 32px;
  width: 32px;
}
.gh-about-slide .gh-slide-content h1 span {
  margin-top: 40px;
  display: block;
}
.gh-about-slide .gh-slide-content h2 {
  font-size: 18px;
  color: #707D8A;
  letter-spacing: 7.27px;
  margin-top: 40px;
}
.gh-about-content {
  margin-top: 120px;
  padding: 46px 50px;
  background: rgba(57, 191, 189, 0.8);
  -webkit-box-shadow: 0 16px 40px 0 rgba(57, 191, 189, 0.15);
          box-shadow: 0 16px 40px 0 rgba(57, 191, 189, 0.15);
}
.gh-about-content h4 {
  font-size: 20px;
  color: #FFFFFF;
}
.gh-about-content p {
  font-size: 14px;
  color: #FFFFFF;
  margin-top: 32px;
}
@media (max-width: 768px) {
  .gh-about-slide {
    background-position: 40% top;
  }
  .gh-about-slide .gh-slide-content {
    margin-top: 80px;
  }
  .gh-about-content {
    margin-top: 80px;
  }
  .gh-about-slide .gh-slide-content {
    max-width: 100%;
  }
  .gh-about-nav a {
    color: #fff;
  }
  .gh-about-nav .icon-bar {
    background: #ccc;
  }
}
.gh-knowledge-slide {
  height: 540px;
}
.gh-knowledge-slide .gh-slide-content {
  margin-top: 60px;
}
.gh-knowledge-slide h1 {
  margin: 40px 0 0 60px;
  font-size: 36px;
  color: #FFFFFF;
  letter-spacing: 1.8px;
}
.gh-knowledge-slide h2 {
  margin: 20px 0 0 60px;
  font-size: 18px;
  color: #ada9a9;
  letter-spacing: 4.5px;
}
@media (max-width: 768px) {
  .gh-knowledge-slide {
    background-position: 46% center;
  }
  .gh-knowledge-slide .gh-slide-content {
    margin-top: 90px;
  }
}
